.hold-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  padding: 0.5em;
}

.card {
  max-width: 300px;
  box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.2);
  margin: 1em;
}

.container {
  text-align: center;
  padding: 0 0.2em;
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 0.5em;
  color: white;
  background-color: #0083c5;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  width: 90%;
  margin: auto;
}

.button:hover {
  opacity: 0.8;
}
